body { font: 400 16px/1.2 'Open Sans', sans-serif; color: #000; background: #fff; margin: 0 0; padding: 0 0; }
article, aside, footer, header, nav, section { display: block; }
figcaption, figure, main { display: block; }
figure { margin: 20px 40px; }
hr { box-sizing: content-box; height: 0; overflow: visible; }
pre { font-family: monospace, monospace; font-size: 1rem; }
a { background-color: transparent; -webkit-text-decoration-skip: objects; }
a:active, a:hover { outline-width: 0; }
abbr[title] { border-bottom: none; text-decoration: underline; text-decoration: underline dotted; }
b, strong { font-weight: inherit; }
b, strong { font-weight: bolder; }
code, kbd, samp { font-family: monospace, monospace; font-size: 1rem; }
dfn { font-style: italic; }
mark { background-color: #ff0; color: #000; }
small { font-size: 80%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sub { bottom: -0.25rem; }
sup { top: -0.5rem; }
audio, video { display: inline-block; }
audio:not([controls]) { display: none; height: 0; }
img { border-style: none; }
svg:not(:root) { overflow: hidden; }
input, optgroup, select, textarea { font-family: sans-serif; font-size: 100%; line-height: 1.15; margin: 0; }
input { overflow: visible; }
select { text-transform: none; }
button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner { border-style: none; padding: 0; }
button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring { outline: 1px dotted ButtonText;}
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35rem 0.625rem 0.75rem; }
legend { box-sizing: border-box; color: inherit; display: table; max-width: 100%; padding: 0; white-space: normal; }
progress { display: inline-block; vertical-align: baseline; }
textarea { overflow: auto; }
[type="checkbox"], [type="radio"] { box-sizing: border-box; padding: 0; }
[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button { height: auto; }
[type="search"] { -webkit-appearance: textfield; outline-offset: -2px; }
[type="search"]::-webkit-search-cancel-button, [type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
::-webkit-file-upload-button { -webkit-appearance: button; font: inherit; }
details, menu { display: block; }
summary { display: list-item; }
canvas { display: inline-block; }
template { display: none; }
[hidden] { display: none; }
ul, li { margin: 0 0; padding: 0 0; }
/* #Typography */
h1, h2, h3, h4, h5, h6 { width: 100%; color: #470a59; font-family: 'Open Sans', sans-serif; font-weight: 700; line-height: 1.3; margin: 0 0; text-transform: uppercase; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
h1 { font-size: 32px; margin-bottom: 10px; }
h2 { font-size: 28px; margin-bottom: 9px; }
h3 { font-size: 24px; margin-bottom: 8px; }
h4 { font-size: 20px; margin-bottom: 8px; }
p { margin: 0 0 16px 0; line-height: 2.0; }
/* #Links */
a, a:visited, p a, p a:visited { text-decoration: none; outline: 0; line-height: inherit; color: #470a59; } 
a:hover, p a:hover { color: #8fd400; }
/* #Forms */
fieldset { margin-bottom: 20px; }
select { height: 52px; }
textarea { min-height: 60px; }
label, legend { display: block; font-weight: normal; font-size: 1.5rem; }
input[type="checkbox"] { display: inline; }
label span, legend span { font-weight: normal; font-size: 1.4rem; color: #444; }
input[type="text"], input[type="email"], input[type="tel"], textarea, select { border:1px solid #939393; background: #fff; padding: 10px 10px; outline: none; font: 400 16px/32px 'Open Sans', sans-serif; margin: 0; width: 100%; max-width: 100%; display: block; color: #939393; }
select { height: 52px; }
input[type="text"]:focus, input[type="email"]:focus, textarea:focus { border: 1px solid #939393; color: #939393 !important; }
input[type="submit"] { width: 100%; height: 54px; text-align: center; color: #000; display: inline-block; text-decoration: none; cursor: pointer; margin: 0 0; font: 700 18px/50px 'Open Sans', sans-serif; background: #8fd400; text-transform: uppercase; border: 1px solid #8fd400; border-radius: 0; }
input[type="submit"]:hover { background: #470a59; color: #fff; border: 1px solid #470a59;  }
/*buttons*/
.button { width: 100%; text-align: center; }
.button a, a.button { width: 180px; color: #470a59; display: inline-block; text-decoration: none; cursor: pointer; margin: 0 0; font: 700 18px/50px 'Open Sans', sans-serif; text-transform: uppercase; text-align: center; border: 2px solid #470a59; }
.button a:hover, a.button:hover { background: #470a59; color: #fff; }
/*image*/
img { vertical-align: middle; }
.img-responsive { display: block; width: 100%; max-width: 100%; height: auto; }
.circle-corner { border-radius: 50%; }
/*clearfix*/
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.pull-right { float: right !important; }
.pull-left { float: left !important; }
.mobile-hide { display: none }
.mobile-show { display: block; }
.invisible { visibility: hidden; }
.text-hide { font: 0/0 a; color: transparent; text-shadow: none; background-color: transparent; border: 0; }
.hidden { display: none; }
/*start custom css*/
.wrapper { position: relative; width: 100%; height: 100%; }
#secondmenu { position: absolute; top: 0; left: 0; width: 100%; height: 700px; pointer-events: none; }
.primary-menu { text-align: center; }
.logo-holder { width: 100%; text-align: left; }
.logo { margin: 10px 0 10px 10px; display: inline-block; }
.logo img { width: 120px; }
.header { text-align: center; }
.navmenu { width: 100%; z-index: 10; }
.navmenu div { float: none; display: inline-block; pointer-events: auto; }
div .menu { width: 100%; height: 900px; display: none; overflow: hidden; position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 102; background: #fff; text-align: center; }
.toggle-text { width: 100px; height: 30px; position: absolute; top: 24px; right: 60px; display: block; z-index: 111; font: 400 16px/30px 'Open Sans', sans-serif; color: #470a59; text-align: right; }
.toggle { width: 30px; height: 30px; position: absolute; top: 24px; right: 20px; display: block; z-index: 111; cursor: pointer; }
.ccm-toolbar-visible .toggle { top: 72px; }
.menu-icon-bar { background-color: #470a59; display: block; height: 3px; margin: 5px 0; }
.bar-bottom, .bar-top { transition-duration: 0.3s, 0.3s; transition-delay: 0.3s, 0s; }
.bar-middle { opacity: 1; transition-delay: 0.3s, 0s; }
#toggle:checked + div .bar-top { transform: rotate(45deg); margin-top: 16px; }
#toggle:checked + div .bar-bottom { transform: rotate(-45deg); margin-top: -16px; }
#toggle:checked + div .bar-middle { opacity: 0; }
#toggle { display: none; }
#toggle:checked + div .menu { display: block; }
.navmenu .menu .lang-menu { margin: 70px auto 10px auto; padding: 0 0; height: 50px; display: inline-block; }
.navmenu .menu .main-menu { margin-bottom: 10px; }
.navmenu .menu .main-menu li .sub-menu { margin-top:-10px; margin-bottom: 10px; }
.navmenu .menu .main-menu li .sub-menu li { height: 24px; margin-left: 0px; }
.navmenu .menu .main-menu li .sub-menu li a { color: #470a59; font: 700 13px/30px 'Open Sans', sans-serif; letter-spacing: 1px; }
.navmenu .menu .main-menu li .sub-menu li a:hover { color: #8fd400; }
.main-menu:before { border-bottom: 1px solid #939393; content: ""; display: block; margin-left: calc(50% - 60px); width: 120px; margin-bottom: 30px }
.main-menu:after { border-bottom: 1px solid #939393; content: ""; display: block; margin-left: calc(50% - 60px); width: 120px; margin-top: 30px; }
.navmenu .menu li { display: block; width: 100%; margin: 0 0; }
.navmenu .menu li a { display: block; text-decoration: none; margin: 0 0; text-align: center; padding: 0 0; font: 700 18px/36px 'Open Sans', sans-serif; letter-spacing: 2px; color: #470a59; text-transform: uppercase; }
.navmenu .menu li a:visited { color: #470a59; }
.navmenu .menu li a:hover { color: #8fd400; }
.navmenu .menu li, .navmenu .menu li a { height: auto;  }
.navmenu .menu li:hover ul, .navmenu .menu li.over ul { height: auto; }
.navmenu .menu .lang-menu li { width: 120px; float: left; }
.navmenu .menu .lang-menu li a { text-transform: none; }
.navmenu .menu .lang-menu li a.active { color: #939393; }
.navmenu .menu .second-menu { padding: 10px 0; }
.navmenu .menu .second-menu li a { font: 700 13px/30px 'Open Sans', sans-serif; letter-spacing: 1px; }
.primary-menu { display: none; }
/*main image*/
#main-image, #shop-image { position: relative; width: 100%; min-width: 100%; padding: 0; display: inline-block; background-position: top center; background-size: cover; background-repeat: no-repeat; }
#main-image { height: 300px; }
#shop-image { height: 200px; }
.page-template-get-started #main-image { margin-top: 10px; }
.main-image-text { width: 50%; height: 120px; margin-top: 40px; margin-left: 30px; }
.page-template-inner .main-image-text { margin-left: 0px; }
.page-template-full .main-image-text { margin-left: 0px; }
.main-image-text h1 { font-size: 23px; text-transform: none; font-weight: 400; margin-bottom: 0px; }
.main-image-text h1 span { font-size: 26px; text-transform: none; font-weight: 700; }
.page-template-get-started .main-image-text h1 span { padding-left: 0px; }
.main-image { position: relative; } 
.more { text-align: center; width: 100%; padding: 15px 0; position: absolute; left: 0; right: 0; bottom: 0; }
.more-button { display: inline-block; }
.more-button a { font-size: 16px; text-transform: uppercase; color: #470a59; }
.more-button a .fa { font-size: 42px; color: #470a59; }
.home-events { margin: 20px 0; }
.event-item { position: relative; text-align: center; margin-bottom: 20px; }
.event-title-holder { position: absolute; top: 0; left: 0; width: 100%; height: 100%; pointer-events: none; display: flex; align-items: center; justify-content: center;  }
.event-title { color: #fff; font-size: 32px; font-weight: 700; text-transform: uppercase; text-align: center; }
.event-list { width: 100%; text-align: center; background: #470a59; color: #fff; padding: 20px; }
.event-list h2 { color: #fff; font-weight: 700; margin-bottom: 20px; }
.event-item-block { margin-bottom: 20px; }
.single-event-block { background: #470a59; color: #fff; padding: 20px; margin-bottom: 15px;  }
.event-date { width: 58px; height: 50px; background: #8fd400; text-align: center; padding: 5px 0; color: #000; float: left; }
.single-event-block .event-date { height: auto; }
.event-day { width: 100%; line-height: 25px; font-size: 20px; font-weight: 700; }
.event-month { width: 100%; line-height: 15px; font-size: 12px; font-weight: 700; text-transform: uppercase; }
.event-year { width: 100%; line-height: 13px; font-size: 12px; font-weight: 700; }
.event-text { margin-left: 70px; color: #fff; }
.ev-title { margin-bottom: 15px; }
.ev-title a { font-size: 18px; font-weight: 700; color: #fff; }
.ev-title a:hover { color: #8fd400; }
.ev-subtitle { font-size: 18px; font-weight: 400; margin-bottom: 10px; }
.button.all-events { text-align: center; }
.button.all-events a { width: 160px; color: #fff; border: 1px solid #fff; }
.button.all-events a:hover { background: #470a59; color: #fff; }
.home-getstarted { margin: 60px 0; position: relative; background-position: top center; background-size: cover; background-image: url(../images/business-unlimited-book-mobile.jpg); }
.section-title h2:after { border-bottom: 5px solid #8fd400; content: ""; display: block; margin-left: 0; width: 110px; margin-top: 10px; }
.section-title-center h2:after { border-bottom: 5px solid #8fd400; content: ""; display: block; margin-left: calc(50% - 55px); width: 110px; margin-top: 10px; }
.block-text { margin-bottom: 20px; overflow: hidden; }
.home-getstarted .block-text { width: 55%; }
.block-text h3 { font-size: 20px; text-transform: none; font-weight: 400; margin-bottom: 0px; line-height: 1.1; }
.block-text h3 span { font-size: 22px; text-transform: none; font-weight: 700; }
.block-text-normal { margin-top: 15px; }
.block-text-normal ul { margin: -6px 0 10px 20px; list-style-position: outside; padding: 0 0; }
.book-testi { margin-top: 50px; }
.book-testi-text { font: 400 16px/28px 'Georgia', sans-serif; font-style: italic; width: 60%; margin-bottom: 20px; }
.book-testi-autor { font-weight: 700; }
.book-testi-profession { font-size: 14px; }
.button.download { text-align: left; margin: 20px 0; }
.button.download a { width: 200px; color: #000; background: #8fd400; border: none; }
.button.download a:hover { background: #470a59; color: #fff; }
.home-bcc { margin-top: 30px; text-align: center; }
.home-mission { padding: 50px 0 30px 0; text-align: center; background: #dadada; }
.bcc { border-top: 10px solid #8fd400; margin-bottom: 40px; }
.bcc-video { height: 200px; }
.video-wrapper { position: relative; padding-bottom: 56.25%; /*padding-top: 25px;*/ height: 0; margin: 20px 0; }
.video-wrapper iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.bcc-text { text-align: center; }
.button.details { margin: 20px 0; }
.button.details a { width: 200px; color: #fff; background: #470a59; border: none; }
.button.details a:hover { background: #8fd400; color: #000; }
/*testimonials*/
.home-testi { background: #dadada; margin: 30px 0; padding: 0 0; }
.testi-block { width: 100%; display: block; display: flex; flex-wrap: wrap; }
.testi-img { width: 100%; height: 100%; }
.testi-imagine { width: 100%; height: 100%; background-position: center center; background-size: cover; display: none; }
.testi-text { padding: 30px; width: 100%; }
.testi-text .book-testi-text { margin-top: 20px; width: 100%; }
.testimonials { width: 100%; overflow: hidden; background: #dadada; }
.testi-button, .testi-button:focus { width: 0; height: 0; border-top: 35px solid transparent; border-bottom: 35px solid transparent; border-left: 50px solid #8fd400; border-right: none; cursor: pointer; background: none; position: absolute; left: 0; bottom: 50px; z-index: 10; outline: none; display: none; }
.featured-in { text-align: center; margin-bottom: -50px; }
.featured-in .row { justify-content: center; }
.featured-logo { margin-bottom: 30px; opacity: 0.5; }
.home-numbers { display: none; background: #dadada; border-top: 12px solid #8fd400; }
.number-digit { color: #fff; font-weight: 700; text-align: center; position: relative; cursor: pointer; }
.number-sign { display: none; width: 0; height: 0; border-left: 35px solid transparent; border-right: 35px solid transparent; border-top: 35px solid #8fd400; border-bottom: none; background: none; position: absolute; top: 0; left: calc(50% - 35px); }
.number-digit:hover { color: #8fd400; }
.number-digit:hover .number-sign { display: block; }
.number-text p { color: #000; font-weight: 400; text-align: center; text-transform: uppercase; }
/*inner*/
.block-quote { font: 400 16px/24px 'Merriweather', serif; font-style: italic; padding: 10px 0; }
.block-quote p { margin-bottom: 10px; line-height: 1.2; }
.button.read-more { width: 200px; margin: 20px 20px 20px 0; display: block; float: left; }
.button.read-more a { width: 200px; color: #000; background: #8fd400; border: none; }
.button.read-more a:hover { background: #470a59; color: #fff; }
.about-video { background: #dadada; padding: 40px 0; border-bottom: 10px solid #8fd400; }
.about-video-white { padding: 40px 0; }
.page-template-home .about-video-white { padding: 10px 0 40px 0; }
.mystory, #why { padding-top: 60px; padding-bottom: 60px; }
.recommended { text-align: center; }
.recom-item { height: 250px; background-position: center center; background-size: cover; }
.recom-box { padding: 0 0; }
.grabs-yours-free { background-image: url(../images/grabs-yours-free.jpg); }
.success-stories { background-image: url(../images/success-stories.jpg); }
.calendar-events { background-image: url(../images/calendar-events.jpg); }
.recom-link { width: 100%; height: 100%; display: flex; align-items: center; justify-content: center; text-align: center; }
.recom-link:hover { background: rgba(143, 212, 0, 0.9); }
.recom-link h3 { color: #fff; padding: 0 10%; }
.recom-link:hover h3 { color: #000; }
.innercontent { margin: 50px 0; }
.greycontent { margin: 50px 0; padding: 30px; background: #dadada; }
.shopcontent h1 { text-transform: none; margin-bottom: 50px; }
.shopcontent h1:after { border-bottom: 5px solid #8fd400; content: ""; display: block; margin-left: calc(50% - 55px); width: 110px; margin-top: 10px; }
.shop-box { background: #e7e7e7; position: relative; margin-bottom: 35px; }
.shop-box .row { align-items: flex-end; }
.shop-box:before { content: ""; position: absolute; top: 0; left: 0; border-top: 30px solid #8fd400; border-right: 30px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid #8fd400; }
.sbt-left, .sbt-right { text-align: left; padding: 30px 15px 15px 30px; }
.sbt-left .block-text h3 span:after, .sbt-right .block-text h3 span:after { border-bottom: 5px solid #8fd400; content: ""; display: block; width: 110px; margin-top: 10px; text-align: right; }
.sbt-left .block-text h3 span:after, .sbt-right .block-text h3 span:after { margin-left: 0; }
.shop-box-img { padding: 0 10px; }
.small-box .shop-box-img { padding: 0 0; }
.button.d-left, .button.d-right { text-align: left; }
.button.d-center { text-align: center; }
.button.shop-but { margin: 20px 0; }
.button.shop-but a { width: 180px; color: #000; background: #8fd400; border: none; }
.button.shop-but a:hover { background: #470a59; color: #fff; }
.small-box { padding-bottom: 15px; display: flex; flex-direction: column; height: auto; }
.small-box .shop-inner-text { padding: 20px 10px 0 10px; text-align: center; flex-grow: 1; }
.small-box .shop-inner-text p { color: #333; line-height: 1.6; font-size:15px; }

.offer-box {width: 100%; position: relative; margin-bottom: 35px; height: 480px; transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; }
.offer-box:hover { transform: translateY(-10px) scale(1); -moz-box-shadow: 0 0 20px 0px rgba(0,0,0,0.23); -webkit-box-shadow: 0 0 20px 0px rgba(0,0,0,0.2); box-shadow: 0 0 20px 0px rgba(0,0,0,0.2); }
.offer-box:before { content: ""; position: absolute; top: 0; left: 0; border-top: 50px solid #8fd400; border-right: 50px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid #8fd400; }
.life { background: #8fd400; }
.business { background: #470a59; }
.offer-inner-text { padding: 20px; }
.offer-title h2 { font-size: 32px; font-weight: 700; text-align: center; text-transform: none; }
.offer-title h2:after { content: ""; display: block; margin-left: calc(50% - 55px); width: 110px; margin-top: 10px; }
.life .offer-title h2 { color: #470a59; }
.life .offer-title h2:after { border-bottom: 5px solid #fff; }
.business .offer-title h2 { color: #fff; }
.business .offer-title h2:after { border-bottom: 5px solid #8fd400; }
.offer-content { font-size: 20px; text-align: center; line-height: 1.6; }
.life .offer-content { color: #000; }
.business .offer-content, .business .offer-content a { color: #fff; }
.business .offer-content a:hover { color: #8fd400; }

.book-inner-testi-box { position: relative; display: block; }
.book-inner-testi .book-testi-text { width: 100%; }
.book-form { margin: 30px 0; }
.book-form .block-text { width: 100%; overflow: visible; }
.book-form .block-text ul { padding-left: 20px; }
.book-form .block-text li { margin-bottom: 20px; }
.book-form-holder { margin: 30px 0; }
.book-form .field { margin-bottom: 20px; }
.box-verde { background: url(../images/box-verde-m.svg) center center no-repeat; background-size: cover; padding: 20px 40px; margin: 20px 0; position: relative; }
.box-verde p { font: 400 20px/24px 'Merriweather', serif; font-style: italic; text-align: center; margin-bottom: 0; }
.innercontent ul { padding-left: 20px; }
.innercontent ul li { margin-bottom: 8px; font-style: italic; line-height: 1.3; }
.contact-form .field, .contact-form .captcha { margin-bottom: 15px; }
.scene-img { margin-bottom: 20px; background: #f3f3f3; }
.scene-img span { width: 100%; display: inline-block; margin: 0 0; padding: 15px; text-align: center; font-style: italic; color: #666;  }
.mobile-images { display: block; padding: 0 10px; }
.desktop-images { display: none; }
.featured-inner { padding: 50px 0; text-align: center; }
.featured-inner .row { padding: 20px 50px; justify-content: center; }
.study-title h1 { font-size: 24px; text-transform: none }
.study-title h2 { font-size: 36px }
.study-title h2:after { border-bottom: 5px solid #8fd400; content: ""; display: block; margin-left: 0; width: 110px; margin-top: 10px; }
/*shop buttons*/
.shop-navigation { background: #f3f3f3; padding: 30px 0; }
.shop-navigation h2 { text-transform: none; margin-bottom: 30px; }
.shop-pages { text-align: center; }
ul.shop-buttons { display: inline-block; border-bottom: none; margin: 0 auto; padding: 0; }    
ul.shop-buttons li { width: auto; list-style: none !important;  margin: 10px 0; font-style: normal; text-align: center; } 
ul.shop-buttons li a { width: 100%; display: inline-block; font-size: 16px; color: #470a59 !important; text-decoration: none !important; font-weight: 700; padding: 0 15px; height: 30px; line-height: 30px; }
ul.shop-buttons li a:hover { color: #8fd400 !important; }                                      
ul.shop-buttons li.active a { color: #8fd400 !important; }                                      
.tab-title { display: none; }
.showFlex { display: flex; }
.hideFlex { display: none; }
.innercontent #do-it-slider ul { padding: 0 0; }
#do-it-slider .ccm-image-slider-text { padding-left: 50px; padding-top: 20px; color: #fff; }
#do-it-slider .ccm-image-slider-text h2 { color: #fff; font-size: 42px; text-transform: none; font-style: normal; font-weight: 700; }
#do-it-slider .ccm-image-slider-text p { color: #fff; font-size: 32px; text-transform: none; font-style: normal; font-weight: 700; margin: 15px 0; line-height: 1.3 }
.lifecontent { padding: 40px 0; background: #d8d8d8; }
.businesscontent { padding: 40px 0; background: #f3f3f3; }
/*blog*/
.blog-menu { display: inline-block }
.blog-menu ul { margin: 0 0; float: left; list-style: none; }
.blog-menu li { width: auto; height: 80px; float: left; padding: 0 8px; position: relative; text-align: center }
.blog-menu li a { height: 80px; white-space: nowrap; font: 700 14px/80px 'Open Sans', sans-serif; letter-spacing: 2px; color: #470a59; text-transform: uppercase; display: flex; align-items: center }
.blog-menu li a:visited { color: #470a59 }
.blog-menu li a:hover { color: #8fd400 }
.menu-icon { width: 21px; height: 21px; display: inline-block; overflow: hidden; margin-right: 5px }
.blogimage { position: relative; margin-bottom: 30px; overflow: hidden }
.blog-head-img { width: 100%; height: 320px; min-width: 100%; padding: 0; display: block; background-position: center center; background-size: cover }
.blogimage .image-textbox { position: absolute; bottom: 0px; left: 0; width: 100%; padding: 20px 0; background-size: contain; background-image: url(../images/shadow.png) }
.blogimage .image-textbox h1 { font-size: 24px; color: #fff; text-transform: uppercase; font-weight: 700 }
.blogimage .image-textbox h1:after, .blog-page h2:after { border-bottom: 3px solid #8fd400; content: ""; display: block; margin-left: 0; width: 110px; margin-top: 10px }
.blogimage .image-textbox h2 { font-size: 22px; color: #fff; text-transform: none; line-height: 1.2 }
.blogimage .image-textbox h2 a { color: #fff }
.blog-extras { text-align: left; margin-top: 20px; margin-bottom: 20px }
.study-extras { text-align: left; margin-top: 20px; margin-bottom: 20px }
.blog-extras:first-child { display: none; }
.be-image { width: 100%; }
.be-image img { margin-bottom: 0; }
.be-text { text-align: left; padding: 15px 0 }
.be-title { width: 100%; margin-bottom: 20px }
.be-title a { font-size: 24px; font-weight: 700; color: #470a59 }
.be-title:after { border-bottom: 3px solid #8fd400; content: ""; display: block; margin-left: 0; width: 110px; margin-top: 10px }
.be-title a:hover { color: #8fd400 }
.be-desc { font-size: 14px; line-height: 1.6; }
.be-link { margin: 10px 0 }
.be-link a { font-size: 16px; font-weight: 700; text-transform: uppercase; color: #470a59 }
.be-link a:after { content: "\00BB \00BB"; margin-left: 5px; color: #470a59; transition: margin-left .25s }
.be-link a:hover:after { margin-left: 12px }
.share-mobile { text-align: left; margin-bottom: 25px }
.share-mobile h3 { font: 400 16px/22px 'Open Sans', serif; margin-bottom: 20px; text-align: left }
.share-this-page { display: inline-block }
.share-list { list-style: none }
.share-list li { margin-right: 20px; float: left }
.share-list li a .fa-facebook:before, .share-list li a .fa-twitter:before, .share-list li a .fa-linkedin-square:before { display: none }
.share-list li a .fa { width: 42px; height: 42px; display: block; overflow: hidden; background: url(../images/share-icons.png) no-repeat }
.share-list li a .fa-facebook { background-position: 0px 0px }
.share-list li a:hover .fa-facebook { background-position: -42px 0px }
.share-list li a .fa-twitter { background-position: 0px -42px }
.share-list li a:hover .fa-twitter { background-position: -42px -42px }
.share-list li a .fa-linkedin-square { background-position: 0px -84px }
.share-list li a:hover .fa-linkedin-square { background-position: -42px -84px }
.post-content { margin: 25px auto; display: block; max-width: 700px }
.post-content h1 { font-size: 24px; text-transform: none;  }
.post-content h1:after { border-bottom: 5px solid #8fd400; content: ""; display: block; margin-left: 0; width: 110px; margin-top: 10px; }
.post-content h4 { text-transform: none }
.post-content ul { padding-left: 20px; margin-bottom: 20px }
.post-content li { font-style: italic; line-height: 1.6 }
.post-content img { /*border: 1px solid #888;*/ margin: 20px 0 }
.post-author { margin: 20px 0; display: flex; flex-wrap: nowrap; align-items: center }
.author-img { width: 89px; margin-right: 20px; flex-shrink: 0 }
.author-img img { width: 89px; height: 89px; border-radius: 50%; border: 5px solid #e9e9e9 }
.author-text p { font: 400 16px/24px 'Merriweather', serif; font-style: italic; margin-bottom: 5px; }
.author-text p a { font: 700 16px/24px 'Open Sans', serif; font-style: normal; color: #470a59 }
.author-text p a:after { content: "\00BB \00BB"; margin-left: 5px; color: #470a59; transition: margin-left .25s }
.author-text p a:hover:after { margin-left: 12px }
.big-image { width: 100% }
.cta-modal { background: url(../images/modal-back.png) no-repeat top right; padding: 60px 30px 0px 30px; width: 100%; margin-bottom: 15px }
.modal-title { font: 400 18px/24px 'Merriweather', serif; font-style: italic; margin-bottom: 5px; }
.modal-text { font: 400 14px/24px 'Merriweather', serif; font-style: italic; margin-bottom: 5px; }
.modal-img { text-align: center; margin-bottom: 0px }
.modal-img img { max-width: 450px; display: inline-block; border: none; margin-bottom: 0px  }
.modal-button { margin-bottom: 20px }
.intro p { font-size: 20px; font-style: italic; line-height: 1.4 }
.caption p { font-size: 12px; font-style: italic; line-height: 1.4; color: #888; text-align: center; margin-bottom: 20px; margin-top: -15px }
.guide-nav-next, .guide-nav-prev { width: 150px; height: 92px; position: relative }
.guide-nav-next { float: right }
.guide-nav-prev { float: left }
.guide-nav-text { width: 100%; height: 100%; position: absolute; top:0; left:0; padding: 28px 15px; color: #fff; text-align: center; text-transform: uppercase; font-weight: 700; line-height: 36px }
.guide-nav-next .gns, .guide-nav-prev .gns { fill: #727272 }
.guide-nav-next:hover .gns, .guide-nav-prev:hover .gns { fill: #8fd400 }
.chapter-link-box { margin-bottom: 20px }
.chapter-link { background: #470a59; height: 76px; display: flex; position: relative; margin-right: 30px; align-items: center}
.chapter-link:hover { background: #8fd400 }
.chapter-link:after { content: ''; position: absolute; top:0; left: 100%; width: 0; height: 0; border-top: 38px solid transparent; border-left: 30px solid #470a59; border-bottom:  38px solid transparent }
.chapter-link:hover:after { border-left-color: #8fd400 }
.chapter-link-text { color: #fff; line-height: 76px; padding: 0 20px; font-weight: 700; font-size: 22px; text-transform: uppercase }
.chapter-link-no { color: #fff; font: 700 22px/76px 'Merriweather', serif }
.chapter-link-title { padding: 0 10px; color: #fff; font: 400 16px/18px 'Merriweather', serif; font-style: italic; }
.guides-title { width: 290px; height: 80px; background: url(../images/guides-title.svg) no-repeat top left; padding-right: 25px }
.guides-title h1 { color: #fff; font-size: 24px; line-height: 50px; text-align: right; text-transform: none }
.box-gri { width: 100%; background: url(../images/grey-box.svg) no-repeat; background-position: top left; background-size: cover; padding: 30px 20px 20px 20px; margin-bottom: 20px }
.box-gri p { font: 400 20px/24px 'Merriweather', serif; font-style: italic; text-align: left; margin-bottom: 0 }
.infusion-option { display: flex; margin: 20px 0; }
.infusion-option input { margin-right: 15px; }
.infusion-option label { font-size: 12px; }
/*footer*/
.footer { text-align: center; padding-top: 150px; padding-bottom: 50px; background-color: #470a59; background-image: url(../images/footer-back-mobile.jpg); background-position: top center; background-size: contain; background-repeat: no-repeat; }
.footer-logo img { width: 150px; display: inline-block; }
.footer-legal { color: #fff; font-size: 11px; text-align: center; margin: 20px 0; }
.footer-social { text-align: center; height: 46px; }
.icon-social { display: flex; justify-content: center; }
.icon-box { display: inline-block; margin: 4px; }
.small-icon-back { width: 38px; height: 38px; display: inline-block; text-align: center; background: #fff; }
.small-icon-back .fa { font-size: 24px; margin-top: 6px; }
.inner-footer { text-align: center; padding-top: 40px; padding-bottom: 50px; background-color: #470a59; }
.inner-footer .row { align-items: center; }
.footer-arrow { margin-bottom: 15px;}
.cookies .pure-cookies-notice-wrapper { background: #8fd400; color: #000; }
.cookies .pure-cookies-notice-wrapper .pure-cookies-notice-container .pure-cookies-notice-title { font-size: 18px; font-weight: 700; }
.cookies .pure-cookies-notice-wrapper .pure-cookies-notice-container .pure-cookies-notice-close-button { border-radius: 0px; padding: 8px 10px; text-transform: uppercase; font-weight: 700; font-size: 14px; border: none; background: #000; color: #fff; }
.cookies .pure-cookies-notice-wrapper .pure-cookies-notice-container .pure-cookies-notice-close-button:hover { background: #fff; color: #000; }
.cookies .pure-cookies-notice-wrapper .pure-cookies-notice-container .pure-cookies-notice-content p { font-size: 14px; line-height: 18px; margin: 0 0 10px 0; }
.cookies .pure-cookies-notice-wrapper .pure-cookies-notice-container .pure-cookies-notice-content a { color: #000; }
.cookies .pure-cookies-notice-wrapper .pure-cookies-notice-container .pure-cookies-notice-content a:hover { color: #fff; }
.footer-links a, .footer-links a:visited { color: #fff;  } 
.footer-links a:hover { color: #8fd400; }
/*youtube*/
.youtubeBlockResponsive16by9,.youtubeBlockResponsive4by3 { position: relative; height: 0; }
.youtubeBlockResponsive16by9 iframe, .youtubeBlockResponsive4by3 iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.youtubeBlockResponsive16by9 { padding-bottom: 56.25% }
.youtubeBlockResponsive4by3 { padding-bottom: 75%; }
.ccm-edit-mode-disabled-item.youtubeBlockResponsive16by9 { padding-top: 28.125%; padding-bottom:  28.125%; }
.ccm-edit-mode-disabled-item.youtubeBlockResponsive4by3 { padding-top: 37.5%; padding-bottom: 37.5%; }
.subscribe { background: #000; padding: 4px 4px; margin-bottom: 23px; height: 32px; display: flex; justify-content: flex-end; }

 @media (min-width: 400px) {
.footer { padding-top: 180px; }
}

@media (min-width: 460px) {

}

 @media (min-width: 576px) {  
}

 @media (min-width: 768px) {
.mobile-hide { display: block; }
.mobile-show { display: none; }
#main-image { height: 450px; margin-top: 80px; }
.main-image-text { width: 100%; }
.main-image-text, .page-template-about .main-image-text { margin-top: 0px; }
.main-image-text h1 { font-size: 28px; }
.main-image-text h1 span { font-size: 32px; }
.page-template-get-started #main-image { margin-top: 100px; }
.page-template-get-started .main-image-text { margin-top: 0px; width: 100%; }
.page-template-get-started .main-image-text h1 span { padding-left: 30px; }
.book-inner-testi-box { position: relative; }
.book-inner-testi { position: absolute; left: 0; right: 0; bottom: 50px; min-height: 100px; }
.book-testi-text { width: 100%; }
.block-text { width: 100%; }
.home-getstarted { background-image: url(../images/business-unlimited-book-tablet.jpg); }
.testi-img, .testi-text { width: 50%; }
.testi-imagine { display: block; }
.testi-text { text-align: right; padding: 20px; }
.testi-text .section-title h2:after { margin-left: auto; margin-right: 0; }
.testi-text .book-testi-text { line-height: 1.4; }
.testi-button, .testi-button:focus { left: 50%; display: block; }
.featured-in { margin-bottom: -140px; }
.featured-in .row { padding-left: 50px; padding-right: 50px; }
.footer { padding-top: 390px; padding-bottom: 10px; background-image: url(../images/footer-back-tablet.jpg); background-size: cover; background-position: top left; } 
.footer-logo img { width: 150px; display: block; }
/*inner*/
.block-quote { padding: 10px 0 10px 40px; }
.recom-item { height: 400px; }
.book-form { margin: 60px 0; }
.book-form .field { margin-bottom: 0px; }
.sbt-left { text-align: left; padding: 30px 30px 15px 90px; }
.sbt-right { text-align: right; padding: 30px 90px 15px 30px; } 
.sbt-right .block-text h3 span:after { margin-left: calc(100% - 110px); }
.button.d-right { text-align: right; }
.big-shop { margin: 100px 0 50px 0; }
.shop-inner-text h2 { font-size: 24px;}
.icon-social { justify-content: flex-end; }
.small-box { height: 510px; }
.box-verde { background: url(../images/box-verde.svg) center center no-repeat; background-size: cover; }
.greycontent .section-title { margin-top: 40px; }
.shop-box:before { border-top: 60px solid #8fd400; border-right: 60px solid transparent; }
/* shop-buttons */  
ul.shop-buttons li { float: left; margin: 0 0; border-right: 3px solid #939393; }
ul.shop-buttons li:last-child { border-right: none; } 
.tab-title { display: none; }
.showFlex { display: flex; }
.hideFlex { display: none; }
.mobile-images { display: none;}
.desktop-images { display: block; }
/*blog*/
.blog-menu { float: right }
.blog-head-img { height: 550px }
.blogimage .image-textbox h1 { font-size: 28px }
.blogimage .image-textbox h2 { font-size: 28px }
.blogimage .image-textbox { padding: 30px 0 }
.share-post { display: block; float: right; width: 100px; max-width: 100px; height: auto; margin-top: 25px; text-align: center }
.share-guide { display: block; float: left; width: 264px; height: auto; margin-top: 25px; text-align: center }
.share-post h3, .share-guide h3 { font: 400 14px/22px 'Open Sans', serif; margin-bottom: 30px; text-align: center }
.share-list li { margin-bottom: 20px; margin-right: 0; float: none }
.download-guide { display: block; float: right; width: 264px; margin-top: 25px; text-align: center }
.download-guide img { display: inline-block; width: 170px; height: 170px }
.chapters-line { margin: 30px 0; padding: 30px 0; border-top: 5px solid #8fd400; border-bottom: 5px solid #8fd400 }
.guide-nav-next, .guide-nav-prev { width: 189px; height: 116px }
.guide-nav-text { padding: 33px 20px; line-height: 50px }
.box-gri { padding: 55px 25px 25px 25px }
.chapter-link-box { margin-bottom: 20px }
.chapter-link { background: #470a59; height: 76px; display: flex; flex-wrap: nowrap; position: relative; margin-right: 30px }
.chapter-link:hover { background: #8fd400 }
.chapter-link:after { content: ''; position: absolute; top:0; left: 100%; width: 0; height: 0; border-top: 38px solid transparent; border-left: 30px solid #470a59; border-bottom:  38px solid transparent }
.chapter-link:hover:after { border-left-color: #8fd400 }
.chapter-link-text { color: #fff; line-height: 76px; padding: 0 25px; font-weight: 700; font-size: 28px; text-transform: uppercase }
.chapter-link-no { color: #fff; font: 700 120px/66px 'Merriweather', serif }
.chapter-link-title { padding: 13px 20px; color: #fff; font: 400 18px/25px 'Merriweather', serif; font-style: italic; }
}

@media (min-width: 801px) {
.navmenu .main-menu { display: none; }
.primary-menu { display: inline-block; }
.primary-menu ul { margin: 0 0; float: left; list-style: none; }
.primary-menu li { width: auto; height: 80px; float: left; padding: 0 10px; position: relative; text-align: center; }
.primary-menu li a { height: 80px; white-space: nowrap; font: 700 16px/80px 'Open Sans', sans-serif; letter-spacing: 2px; color: #470a59; text-transform: uppercase; }
.primary-menu li a:visited { color: #470a59; }
.primary-menu li a:hover { color: #8fd400; }
.primary-menu li .sub-menu { display: none; left: 0; top: 80px; position: absolute; width: auto; min-width: 120px; margin: 0; background: #fff; padding: 0 0 15px 0; z-index: 101; }
.primary-menu li .sub-menu li { height: 30px; margin-left: 0px; text-align: left; float: none; }
.primary-menu li .sub-menu li a { background: #fff; color: #470a59; font: 700 13px/30px 'Open Sans', sans-serif; text-align: center; }
.primary-menu li .sub-menu li a:hover { color: #8fd400; }
.primary-menu li>.sub-menu { top: 80px; left: 0; }
.primary-menu li:hover ul, li.over ul { display: block; }  
.logo img { width: 160px; }   
.navmenu div { float: none; display: inline-block; }
div .menu { width: 0px; height: 1200px; display: block; left: auto; background: #f3f3f3; -webkit-transition: width 1s; transition: width 1s; }
#toggle:checked + div .menu { width: 350px; }
.navmenu .menu .lang-menu { padding: 0 0; display: block; }
.navmenu .menu .second-menu {  margin: 10px auto 10px auto; }
.navmenu .menu .second-menu li a { font: 700 18px/36px 'Open Sans', sans-serif; letter-spacing: 2px; }
.second-menu:before { border-bottom: 1px solid #939393; content: ""; display: block; margin-left: 30px; width: 120px; margin-bottom: 10px; }
.navmenu .menu li a { text-align: left; padding-left: 30px; }   
#main-image { height: 520px; margin-top: 0px; }
#shop-image { height: 360px; margin-top: 0px; }
.page-template-get-started #main-image { margin-top: 0px; }
.page-template-get-started .main-image-text { margin-top: 120px; }
.main-image-text, .page-template-about .main-image-text { margin-top: 120px; }
.home-events { margin: 100px 0 20px 0; }
.event-title-holder { display: none; background: rgba(143, 212, 0, 0.9); }
.event-item:hover .event-title-holder { display: flex; }
.event-title { color: #000; font-size: 24px; }
.event-list .last-event { display: none; }
.home-getstarted { background-image: url(../images/business-unlimited-book.jpg); }
.bcc-text, .button.details { text-align: left; }
/*inner*/
.about-video, .about-video-white { padding: 85px 0 50px 0; }
.about-video .text-right { text-align: right; }
.page-template-home .about-video-white { padding: 20px 0 50px 0; }
.small-box { height: 510px; }
/*blog*/
.blog-menu li { padding: 0 15px }
.blog-menu li a { font-size: 16px }
}

 @media (min-width: 992px) {
.primary-menu li { padding: 0 15px; }
.logo { margin-left: 20px;}
#main-image { height: 560px; background-position: top center; }
#shop-image { height: 350px; background-position: top center; }
.event-list { height: 402px; }
.home-numbers { display: block; }
.number-digit { font-size: 50px; line-height: 50px; padding: 100px 0 40px 0; }
.number-digit p { line-height: 50px; }
.number-text p { font-size: 16px; line-height: 20px; padding-bottom: 60px; }
.video-wrapper { margin: 0 0; }
.block-text h3 { font-size: 24px; }
.block-text h3 span { font-size: 30px; }
.block-text-normal p { line-height: 1.4; }
.home-testi { margin: 60px 0; }
.home-bcc { margin-top: 60px; }
.bcc { margin-bottom: 60px; }
.testi-text .book-testi-text { line-height: 1.6; }
.section-title, .section-title-center { margin-bottom: 30px; }
.footer { padding-top: 480px;  }
.recom-item { height: 500px; }
.recom-link h3 { font-size: 36px; padding: 0 10%; }
.small-box { height: 510px; }
/*blog*/
.post-content { max-width: 600px }
.share-post { width: 180px; max-width: 180px }
.post-content img { margin: 30px 0 }
.big-image { width: 900px; margin: 30px 0 30px -150px }
.cta-modal { float: right; margin-left: 20px; margin-right: -180px; width: 450px }
.modal-img img { max-width: 100%; margin: 0 0 }
.share-guide, .download-guide { width: 170px }
.chapter-link { height: 60px; margin-right: 30px }
.chapter-link:after { border-top: 30px solid transparent; border-left: 24px solid #470a59; border-bottom: 30px solid transparent }
.chapter-link-text { color: #fff; line-height: 60px; padding: 0 14px; font-size: 18px }
.chapter-link-no { font-size: 70px; line-height: 60px }
.chapter-link-title { padding: 13px 15px; font-size: 15px; line-height: 34px }
.intro p { font-size: 24px }
.caption p { font-size: 14px; margin-top: -25px }
}

 @media (min-width: 1200px) {
.primary-menu li { padding: 0 25px; }
.logo { margin-left: 30px;}
#main-image { height: 650px; }
#shop-image { height: 380px; }
ul.shop-buttons li a { font-size: 20px; }
.main-image-text h1 { font-size: 36px; }
.main-image-text h1 span { font-size: 48px; }
.event-list { height: 477px; }
.number-digit { font-size: 60px; line-height: 60px; padding: 110px 0 50px 0; }
.number-digit p { line-height: 60px; }
.block-text h3 { font-size: 30px; }
.block-text h3 span { font-size: 38px; }
.block-text-normal p { line-height: 1.6; }
.testi-text { padding: 40px 20px 20px 80px; line-height: 1.6; }
.testi-text .book-testi-text { line-height: 2.0; }
.home-getstarted { padding-bottom: 100px; }
.main-image-text, .page-template-about .main-image-text { margin-top: 160px; }
.book-form-holder { padding-left: 10%; }
.small-box { height: 500px; }
.small-box .shop-inner-text p { color: #333; line-height: 1.6; font-size:15px; }
/*footer*/
.featured-in { margin-bottom: -400px; }
.footer { padding-top: 700px; background-image: url(../images/footer-back-laptop.jpg); background-size: cover; background-position: top center; }
.recom-item { height: 700px; }
.recom-link h3 { font-size: 40px; padding: 0 15%; } 
/*blog*/
.post-content { max-width: 700px }
.share-post { margin-right: 18px; }
.big-image { width: 1000px; margin: 30px 0 30px -150px }
.cta-modal { margin-right: -150px; width: 530px }
.share-guide, .download-guide { width: 200px }
.chapter-link { height: 76px }
.chapter-link:after { border-top: 38px solid transparent; border-left: 30px solid #470a59; border-bottom: 38px solid transparent }
.chapter-link-text { line-height: 76px; padding: 0 20px; font-size: 24px }
.chapter-link-no { font: 700 80px/76px 'Merriweather', serif }
.chapter-link-title { padding: 13px 15px; font-size: 16px; line-height: 50px }
.intro p { font-size: 24px }
}

 @media (min-width: 1600px) {
#main-image { height: 890px; }
#shop-image { height: 400px; }
.page-template-get-started #main-image { height: 750px; }
.event-list { height: 525px; }
.event-list .last-event { display: block; }
.ev-text { font-size: 14px; }
.event-item-block { margin-bottom: 30px; }
.number-digit { font-size: 80px; line-height: 80px; padding: 140px 0 60px 0; }
.number-digit p { line-height: 80px; }
.number-text p { font-size: 20px; line-height: 24px; }
.home-getstarted { padding: 100px 0; }
.home-testi { margin: 100px 0; }
.testi-text { padding: 40px 20px 20px 250px; line-height: 1.8; }
.home-bcc { margin-top: 100px; }
.bcc { margin-bottom: 80px; }
.testi-text { padding: 80px 20px 60px 350px; }
.featured-in { margin-bottom: -600px; }
.footer { padding-top: 900px; background-image: url(../images/footer-back.jpg); background-size: cover; background-position: top center; }
.small-box { height: 510px; }
.recom-item { height: 850px; }
.recom-link h3 { font-size: 46px; padding: 0 20%; }
.book-inner-testi { bottom: 150px; }
.home-getstarted { background-image: url(../images/business-unlimited-book-full.jpg); }
/*blog*/
.share-post { margin-right: 35px; }
.big-image { width: 1100px; margin: 30px 0 30px -200px }
.cta-modal { margin-right: -200px }
.guides-title { margin-left: 74px } 
.share-guide, .download-guide { width: 264px }
.chapter-link-text { padding: 0 20px; font-size: 28px }
.chapter-link-title { padding: 13px 20px; font-size: 20px }
}

#main-video {
  position: relative
}
.main-video {
  margin-top: 40px;
  margin-bottom: 40px
}
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
  margin: 0
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}
.video-popup-wrapper {
  width: 233px;
  max-width: 233px;
  margin-right: 20px
}
.video-popup-wrapper img {
  width: 233px;
  outline: none
}

@media(max-width: 991px) {
	.main-video {
    margin-top: -80px
  }
  .video-text {
    padding-bottom: 100px
  }
  .video-text h1 {
    margin-bottom: 40px
  }
  .video-text .tagline {
    font-size: 16px;
    margin-bottom: 20px
  }
}

@media(max-width: 459px) {

  .videoWrapper {
    padding-top: 0
  }
}